/*
Theme Name: TheProfessional Swissfuture Child
Theme URI: http://www.elegantthemes.com/gallery/
Version: 1.2
Description: Child Theme for Swissfuture from TheProfessional.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: TheProfessional
*/

@import url("../TheProfessional/style.css");

/*------------------------------------------------*/
/*---------[Anpassung Eventcalender]--------------*/
/*------------------------------------------------*/
#tribe-events-event-meta .column {
	width:100% !important;
}
.tribe-bar-filters{
	display:none;
}
.tribe-events-single-event-description, .tribe-events-list-event-description{
	font-family: inherit;
	font-size: 14px;
}
.tribe-events-venue-details, .tribe-events-address{
	font-family: inherit;
	font-style: normal !important;
}
.tribe-events-venue-details .author, .tribe-events-event-meta .date-start , .tribe-events-event-meta .end-time {
	font-size:14px;
}
.tribe-events-event-meta address.tribe-events-address{
	font-size:14px !important;
}
/* Multi Lang Switcher */
.mlp_language_box {
	position: absolute;
    top: -1.5em;
    right: 1em;
    text-align: right;
}
.mlp_language_box li {
	float: left;
}
.mlp_language_box li:after {
	content: " | "
}
.mlp_language_box ul li:last-child:after{
	content: "";
}